RubyGems Navigation menu

aws-sdk-comprehend 1.29.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - July 09, 2020 (52.5 KB)
  2. 1.34.0 - June 23, 2020 (52 KB)
  3. 1.33.1 - June 11, 2020 (51.5 KB)
  4. 1.32.0 - May 28, 2020 (51.5 KB)
  5. 1.31.0 - May 07, 2020 (51.5 KB)
  6. 1.29.0 - January 06, 2020 (50.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e66cfe2247959ca53c47c3b57ec58322689d7cff7bda3976ea995b7b2ea1639c

    Total downloads 29,830,620

    For this version 1,681,463

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: